headingLevels:
  - 1
  - 2
  - 3
  - 4
  - 5
  - 6
name: Default
options:
  code:
    indentSequence: '  '
  htmlSupport:
    allow:
      -
        attributes: true
        classes: true
        styles: true
toolbar:
  - sourceEditing
  - '|'
  - heading
  - '|'
  - blockQuote
  - bold
  - italic
  - underline
  - bulletedList
  - numberedList
  - link
  - removeFormat
  - '|'
  - insertTable
  - insertImage
  - createEntry
